@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Football Glory Demo
REM Configuration: online/browser
REM 
config -set "cpu cycles=fixed 4550"
cd FOOTGLRY
loadfix -10
FG 1
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Football Glory Demo!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on